*, 
*::before, 
*::after{
  padding: 0;
  margin: 0;
  outline: 0;
  box-sizing: border-box;
}

.slideShow-principal{
  position: relative;
  top: 60px;
  overflow: hidden;
}

.progress-bar-container{
  position: absolute;
  height: 10px;
  background-color: rgba(0, 0, 0, .2);
  width: 100%;
  top: 0;
  z-index: 999;
}

.progress-bar{
  height: 100%;
  background-color: rgba(228, 69, 69, .7);
  border-radius: 0 3px 3px 0;
  transition: width 0.8s;
}

.slideShow{
  position: relative;
  z-index: 997;
  height: 600px;
}

img{
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  object-fit: cover;

}

.img2{
  left: 100%;
}

.active{
  left: 0 !important;
  transition: all 1s;
}

.indicadores{
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 20px;
  z-index: 998;
}

.circles{
  border: white 2px solid;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: 0 5px 0 5px;
  background-color: transparent;
  border-radius: 50%;
}

.resaltado{
  background-color: rgba(228, 69, 69, 1);
  transition: background-color .8s;
}